<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="主材暂估价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="加" text="+" valtype="5">
						<LeftNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="加" text="+" valtype="5">
										<LeftNode type="函数" text="暂估甲供主材费含税" valtype="5" />
										<RightNode type="函数" text="暂估甲供主材配送费含税" valtype="5" />
									</LeftNode>
									<RightNode type="函数" text="暂估甲供主材损耗费含税" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="暂估乙供主材费不含税" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="暂估乙供主材损耗费不含税" valtype="5" />
						</LeftNode>
						<RightNode type="函数" text="暂估乙供主材配送费含税" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供主材暂估价含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.暂估" valtype="5">
													<varscope var="主材.暂估" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="主材.数量*主材.市场价含税*(1+主材.损耗/100)" valtype="5">
											<ELNode type="变量" text="主材.数量" valtype="5">
												<varscope var="主材.数量" />
											</ELNode>
											<ELNode type="变量" text="主材.市场价含税" valtype="5">
												<varscope var="主材.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="主材.损耗" valtype="5">
												<varscope var="主材.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供暂估主材差值含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.暂估" valtype="5">
												<varscope var="主材.暂估" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</ConNode>
										<ValueNode type="简单计算式" text="主材.数量*(主材.确认价-主材.市场价含税)*(1+主材.损耗/100)" valtype="5">
											<ELNode type="变量" text="主材.数量" valtype="5">
												<varscope var="主材.数量" />
											</ELNode>
											<ELNode type="变量" text="主材.确认价" valtype="5">
												<varscope var="主材.确认价" />
											</ELNode>
											<ELNode type="变量" text="主材.市场价含税" valtype="5">
												<varscope var="主材.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="主材.损耗" valtype="5">
												<varscope var="主材.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估主材确认价">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.暂估" valtype="5">
												<varscope var="主材.暂估" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</ConNode>
										<ValueNode type="简单计算式" text="主材.数量*主材.确认价*(1+主材.损耗/100)" valtype="5">
											<ELNode type="变量" text="主材.数量" valtype="5">
												<varscope var="主材.数量" />
											</ELNode>
											<ELNode type="变量" text="主材.确认价" valtype="5">
												<varscope var="主材.确认价" />
											</ELNode>
											<ELNode type="变量" text="主材.损耗" valtype="5">
												<varscope var="主材.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比甲供主材费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比甲供主材费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价不含税*配合比子级.含量" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价不含税" valtype="5">
												<varscope var="配合比子级.市场价不含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比乙供主材费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比乙供主材费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价不含税*配合比子级.含量" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价不含税" valtype="5">
												<varscope var="配合比子级.市场价不含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比配送甲供主材含税_含损耗">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
														<varscope var="配合比子级.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.集中配送" valtype="5">
														<varscope var="配合比子级.集中配送" />
													</LeftNode>
													<RightNode type="字符串" text="1" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量*(1+配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比卸车甲供主材含税_含损耗">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
														<varscope var="配合比子级.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.卸车" valtype="5">
														<varscope var="配合比子级.卸车" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量*(1+配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.卸车" valtype="5">
												<varscope var="主材.卸车" />
											</LeftNode>
											<RightNode type="数值" text="0" valtype="3" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比保管甲供主材含税_含损耗">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
														<varscope var="配合比子级.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.保管" valtype="5">
														<varscope var="配合比子级.保管" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量*(1+配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.保管" valtype="5">
												<varscope var="主材.保管" />
											</LeftNode>
											<RightNode type="数值" text="0" valtype="3" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比配送甲供主材不含税_含损耗">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
														<varscope var="配合比子级.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.集中配送" valtype="5">
														<varscope var="配合比子级.集中配送" />
													</LeftNode>
													<RightNode type="字符串" text="1" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价不含税*配合比子级.含量*(1+配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价不含税" valtype="5">
												<varscope var="配合比子级.市场价不含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比配送乙供主材含税_含损耗">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
														<varscope var="配合比子级.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.集中配送" valtype="5">
														<varscope var="配合比子级.集中配送" />
													</LeftNode>
													<RightNode type="字符串" text="1" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量*(1+配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比配送乙供主材不含税_含损耗">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
														<varscope var="配合比子级.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="配合比子级.集中配送" valtype="5">
														<varscope var="配合比子级.集中配送" />
													</LeftNode>
													<RightNode type="字符串" text="1" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价不含税*配合比子级.含量*(1+配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价不含税" valtype="5">
												<varscope var="配合比子级.市场价不含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比甲供主材损耗含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量*(配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比甲供主材损耗不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价不含税*配合比子级.含量*(配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价不含税" valtype="5">
												<varscope var="配合比子级.市场价不含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比乙供主材损耗含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价含税*配合比子级.含量*(配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价含税" valtype="5">
												<varscope var="配合比子级.市场价含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_暂估配合比乙供主材损耗不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤配合比主材_Items" valtype="5" />
						<ELNode type="字符串" text="配合比子级" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.暂估价" valtype="5">
													<varscope var="配合比子级.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="配合比子级.供货方" valtype="5">
													<varscope var="配合比子级.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="简单计算式" text="配合比子级.市场价不含税*配合比子级.含量*(配合比子级.损耗/100)" valtype="5">
											<ELNode type="变量" text="配合比子级.市场价不含税" valtype="5">
												<varscope var="配合比子级.市场价不含税" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.含量" valtype="5">
												<varscope var="配合比子级.含量" />
											</ELNode>
											<ELNode type="变量" text="配合比子级.损耗" valtype="5">
												<varscope var="配合比子级.损耗" />
											</ELNode>
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="主材.集中配送" valtype="5">
												<varscope var="主材.集中配送" />
											</LeftNode>
											<RightNode type="字符串" text="0" valtype="5" />
										</ConNode>
										<ValueNode type="数值" text="0" valtype="3" />
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估甲供主材费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_暂估配合比甲供主材费含税" valtype="5" />
												<RightNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.暂估价" valtype="5">
													<varscope var="主材.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</LeftNode>
												<RightNode type="变量" text="主材.市场价含税" valtype="5">
													<varscope var="主材.市场价含税" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估甲供主材配送费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="函数" text="_暂估配合比配送甲供主材含税_含损耗" valtype="5" />
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.甲供主材配送费率" valtype="5">
														<varscope var="@工程信息.甲供主材配送费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.暂估价" valtype="5">
														<varscope var="主材.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.集中配送" valtype="5">
														<varscope var="主材.集中配送" />
													</LeftNode>
													<RightNode type="字符串" text="1" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="主材.市场价含税" valtype="5">
																<varscope var="主材.市场价含税" />
															</LeftNode>
															<RightNode type="变量" text="主材.数量" valtype="5">
																<varscope var="主材.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="加" text="+" valtype="5">
															<LeftNode type="数值" text="1" valtype="3" />
															<RightNode type="除" text="/" valtype="5">
																<LeftNode type="变量" text="主材.损耗" valtype="5">
																	<varscope var="主材.损耗" />
																</LeftNode>
																<RightNode type="数值" text="100" valtype="3" />
															</RightNode>
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.甲供主材配送费率" valtype="5">
														<varscope var="@工程信息.甲供主材配送费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估甲供主材损耗费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_暂估配合比甲供主材损耗含税" valtype="5" />
												<RightNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.暂估价" valtype="5">
													<varscope var="主材.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="变量" text="主材.市场价含税" valtype="5">
															<varscope var="主材.市场价含税" />
														</LeftNode>
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="主材.损耗" valtype="5">
														<varscope var="主材.损耗" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估甲供主材卸车费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="函数" text="_暂估配合比卸车甲供主材含税_含损耗" valtype="5" />
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.甲供主材卸车费费率" valtype="5">
														<varscope var="@工程信息.甲供主材卸车费费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.暂估价" valtype="5">
														<varscope var="主材.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.卸车" valtype="5">
														<varscope var="主材.卸车" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="主材.市场价含税" valtype="5">
																<varscope var="主材.市场价含税" />
															</LeftNode>
															<RightNode type="变量" text="主材.数量" valtype="5">
																<varscope var="主材.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="加" text="+" valtype="5">
															<LeftNode type="数值" text="1" valtype="3" />
															<RightNode type="除" text="/" valtype="5">
																<LeftNode type="变量" text="主材.损耗" valtype="5">
																	<varscope var="主材.损耗" />
																</LeftNode>
																<RightNode type="数值" text="100" valtype="3" />
															</RightNode>
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.甲供主材卸车费费率" valtype="5">
														<varscope var="@工程信息.甲供主材卸车费费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估甲供主材保管费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="函数" text="_暂估配合比保管甲供主材含税_含损耗" valtype="5" />
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.甲供主材保管费费率" valtype="5">
														<varscope var="@工程信息.甲供主材保管费费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.暂估价" valtype="5">
														<varscope var="主材.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.保管" valtype="5">
														<varscope var="主材.保管" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="甲供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="主材.市场价含税" valtype="5">
																<varscope var="主材.市场价含税" />
															</LeftNode>
															<RightNode type="变量" text="主材.数量" valtype="5">
																<varscope var="主材.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="加" text="+" valtype="5">
															<LeftNode type="数值" text="1" valtype="3" />
															<RightNode type="除" text="/" valtype="5">
																<LeftNode type="变量" text="主材.损耗" valtype="5">
																	<varscope var="主材.损耗" />
																</LeftNode>
																<RightNode type="数值" text="100" valtype="3" />
															</RightNode>
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.甲供主材保管费费率" valtype="5">
														<varscope var="@工程信息.甲供主材保管费费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估乙供主材费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_暂估配合比乙供主材费不含税" valtype="5" />
												<RightNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.暂估价" valtype="5">
													<varscope var="主材.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="变量" text="主材.市场价不含税" valtype="5">
													<varscope var="主材.市场价不含税" />
												</LeftNode>
												<RightNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估乙供主材配送费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="函数" text="_暂估配合比配送乙供主材含税_含损耗" valtype="5" />
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.乙供主材配送费率" valtype="5">
														<varscope var="@工程信息.乙供主材配送费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="与" text="&amp;&amp;" valtype="5">
												<LeftNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.暂估价" valtype="5">
														<varscope var="主材.暂估价" />
													</LeftNode>
													<RightNode type="数值" text="1" valtype="3" />
												</LeftNode>
												<RightNode type="== " text="==" valtype="5">
													<LeftNode type="变量" text="主材.集中配送" valtype="5">
														<varscope var="主材.集中配送" />
													</LeftNode>
													<RightNode type="字符串" text="1" valtype="5" />
												</RightNode>
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="乘" text="*" valtype="5">
															<LeftNode type="变量" text="主材.市场价含税" valtype="5">
																<varscope var="主材.市场价含税" />
															</LeftNode>
															<RightNode type="变量" text="主材.数量" valtype="5">
																<varscope var="主材.数量" />
															</RightNode>
														</LeftNode>
														<RightNode type="加" text="+" valtype="5">
															<LeftNode type="数值" text="1" valtype="3" />
															<RightNode type="除" text="/" valtype="5">
																<LeftNode type="变量" text="主材.损耗" valtype="5">
																	<varscope var="主材.损耗" />
																</LeftNode>
																<RightNode type="数值" text="100" valtype="3" />
															</RightNode>
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@工程信息.乙供主材配送费率" valtype="5">
														<varscope var="@工程信息.乙供主材配送费率" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估乙供主材损耗费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_暂估配合比乙供主材损耗不含税" valtype="5" />
												<RightNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.暂估价" valtype="5">
													<varscope var="主材.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="变量" text="主材.市场价不含税" valtype="5">
															<varscope var="主材.市场价不含税" />
														</LeftNode>
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="主材.损耗" valtype="5">
														<varscope var="主材.损耗" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="暂估乙供主材损耗费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤主材" valtype="5" />
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="条件运算符" text="#{" valtype="5">
								<ConditionNode>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.拆分" valtype="5">
													<varscope var="主材.拆分" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="&gt;" text="&gt;" valtype="5">
												<LeftNode type="函数" text="_配合比子级数量" valtype="5" />
												<RightNode type="数值" text="0.1" valtype="3" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="函数" text="_暂估配合比乙供主材损耗含税" valtype="5" />
												<RightNode type="变量" text="主材.数量" valtype="5">
													<varscope var="主材.数量" />
												</RightNode>
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
									<ConListElm>
										<ConNode type="与" text="&amp;&amp;" valtype="5">
											<LeftNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.暂估价" valtype="5">
													<varscope var="主材.暂估价" />
												</LeftNode>
												<RightNode type="数值" text="1" valtype="3" />
											</LeftNode>
											<RightNode type="== " text="==" valtype="5">
												<LeftNode type="变量" text="主材.供货方" valtype="5">
													<varscope var="主材.供货方" />
												</LeftNode>
												<RightNode type="字符串" text="乙供" valtype="5" />
											</RightNode>
										</ConNode>
										<ValueNode type="乘" text="*" valtype="5">
											<LeftNode type="除" text="/" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="乘" text="*" valtype="5">
														<LeftNode type="变量" text="主材.市场价含税" valtype="5">
															<varscope var="主材.市场价含税" />
														</LeftNode>
														<RightNode type="变量" text="主材.数量" valtype="5">
															<varscope var="主材.数量" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="主材.损耗" valtype="5">
														<varscope var="主材.损耗" />
													</RightNode>
												</LeftNode>
												<RightNode type="数值" text="100" valtype="3" />
											</LeftNode>
											<RightNode type="函数" text="_项目划分费率" valtype="5" />
										</ValueNode>
									</ConListElm>
								</ConditionNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
